ol#controls {
	display: block;    
    margin-left: 724px;
    margin-top: -46px;
	position: absolute;
}

ol#controls li a {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
	background: none;
	border: 1px solid #555;
	color: #FFF;
}

ol#controls li.current a {
	background: url("/img/interface/design/bg_top.png") no-repeat scroll -51px -5px transparent;
}